/*Workers paper Master/Root do-file
Author: RC, CK
Original: November 1 2021
Updated: 2022.11.10 - replication
Version: 16
*/

version 16.1


*Change directory 
*cd "[filepath]"

*Caroline's laptop
cd "/Users/Caroline/Documents/My Publications/Data replications/IZAJDM 2022"
*Log
capture log close

log using "Data/Do files/Workers paper/Logs/workers log $S_DATE $S_TIME.log"


*Programs
ssc install estout, replace

net from http://www.stata.com
net cd users
net cd vwiggins
net install grc1leg

net install spost13_ado.pkg, from(https://jslsoc.sitehost.iu.edu/stata)

*Stringency graph
do "Data/Do files/Workers paper/Stringency graph/WP Stringency graph REP.do"

*Data Prep for modeling 
do "Data/Do files/Workers paper/WP data prep do v12 REP.do"

*Descriptive figures
do "Data/Do files/Workers paper/WP descriptives v10 REP.do"

*Pooled Models
do "Data/Do files/Workers paper/WP Pooled Models v8 REP.do"

*Heterogeneity Models
do "Data/Do files/Workers paper/WP Heterogeneity Models v20 REP.do"

log close
